{
    "author": [
        "cswimr"
    ],
    "install_msg": "Thanks for installing my repo!\n\nIf you have any issues with any of the cogs, please create an issue [here](https://coastalcommits.com/cswimr/SeaCogs/issues) or join my [Discord Server](https://discord.gg/eMUMe77Yb8 ).",
    "index_name": "sea-cogs",
    "short": "Various cogs for Red, by cswimr",
    "description": "Various cogs for Red, by cswimr"
}
